Bug 150331 - [PATCH] mail/mailscanner Update to current stable version
Summary: [PATCH] mail/mailscanner Update to current stable version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-06 18:00 UTC by Kevin Kobb
Modified: 2010-09-14 06:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.85 KB, patch)
2010-09-06 18:00 UTC, Kevin Kobb
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Kobb 2010-09-06 18:00:18 UTC
Update mail/mailscanner port to current stable version.

Fix: Patch attached.

Patch attached with submission follows:
How-To-Repeat: Check version in ports tree against source site.
Comment 1 Philip M. Gollucci freebsd_committer 2010-09-10 05:36:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it
Comment 2 Philip M. Gollucci freebsd_committer 2010-09-14 05:11:51 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 3 dfilter service freebsd_committer 2010-09-14 06:21:00 UTC
pgollucci    2010-09-14 04:11:47 UTC

  FreeBSD ports repository

  Modified files:
    mail/mailscanner     Makefile distinfo pkg-plist 
    mail/mailscanner/files CHANGES.port 
  Log:
  - Update to 4.81.4
  
  PR:             ports/150331
  Submitted by:   Kevin Kobb <kkobb@skylinecorp.com>
  
  Revision  Changes    Path
  1.89      +3 -2      ports/mail/mailscanner/Makefile
  1.56      +3 -3      ports/mail/mailscanner/distinfo
  1.23      +4 -0      ports/mail/mailscanner/files/CHANGES.port
  1.42      +4 -1      ports/mail/mailscanner/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"